Bug 208878 - translations : Please repackage specspo for FC6
Summary: translations : Please repackage specspo for FC6
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-02 14:25 UTC by Dimitris Glezos
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 15:04:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dimitris Glezos 2006-10-02 14:25:39 UTC
## Description of problem:

Various translations took place in various languages in various Core packages
(including this one). Translators would like to have this package rebuilt for
FC6 to include translations that were made until the devel freeze date/time.

## Additional info:

Translators request to have the packages that appear in `i18n.redhat.com`
*always* traslated before test and final releases. See also bug #207095.

Comment 1 Martin Bacovsky 2006-10-03 15:04:01 UTC
Specspo was rebuild with new translations


Note You need to log in before you can comment on or make changes to this bug.